import SLTSmall from "@/src/components/ui/Text/SLTSmall";

# Module 201 Summary

## Learning Target Review
#### What are your biggest questions about each of these learning targets?
<SLTSmall moduleNumber={201} id={"201.1"} />
<SLTSmall moduleNumber={201} id={"201.2"} />
<SLTSmall moduleNumber={201} id={"201.3"} />
<SLTSmall moduleNumber={201} id={"201.4"} />
<SLTSmall moduleNumber={201} id={"201.5"} />

<br />
---

## Key Idea: Keep Learning
- Now that you have seen a little bit of React, TypeScript, Mesh, GraphQL and Koios, what are you most excited about?
- The Cardano development ecosystem needs experts in all of the above.
- When you go deeper with each of these tools, you will encounter the problems + opportunities at the frontiers of Cardano development.
- Together, we'll have chances to practice everything that was introduced in this module as we continue to build.

### What is one thing you will explore more deeply in the next few weeks?

import MDXLessonLayout from "@/src/components/lms/Lesson/MDXLessonLayout.tsx";
export default ({ children }) => <MDXLessonLayout>{children}</MDXLessonLayout>;